<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d743bc25e5f79b4dcd6cedf237a05567">
  <dict>
    <!--2020-12-24 09:42:06.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-12-24 09:42:06.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2020-12-24 09:42:06.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
